"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const link = require("./src/link.js");
const index = require("../dynamics/index.js");
const VxeLink = Object.assign({}, link.default, {
  install(app) {
    app.component(link.default.name, link.default);
  }
});
index.dynamicApp.use(VxeLink);
index_esm.VxeUI.component(link.default);
const Link = VxeLink;
exports.Link = Link;
exports.VxeLink = VxeLink;
exports.default = VxeLink;
